Bug 57318 - Consistent ESA configuration
Consistent ESA configuration
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Ethernet drivers (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: George Thomas
George Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-10 03:49 EST by Jesper Skov
Modified: 2007-04-18 12:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:07:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-12-10 03:49:31 EST
All drivers should set the ESA by the same steps as the CS8900A, allowing
the user to override the ESA at the RedBoot command line if desired.

Note that RedBoot needs two options (see aaed2000 driver):eth0_esa and
eth0_esa_data, the former controlling whether to override the ESA or not,
the latter the actual ESA.

    // Find ESA - check possible sources in sequence and stop when
    // one provides the ESA:
    //   RedBoot option (via provide_esa)
    //   Compile-time configuration
    //   EEPROM
    //   <fail configuration of device>
Comment 1 Alex Schuilenburg 2003-06-20 12:07:37 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=57318

Note You need to log in before you can comment on or make changes to this bug.